<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="200dp"
    android:padding="4dp">

    <ImageView
        android:id="@+id/iv_item_4d"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:adjustViewBounds="true"
        android:scaleType="centerCrop"
        android:layout_margin="2dp"
        android:visibility="visible"
        android:background="@drawable/rounded_corner"
        android:clipToOutline="true" />

</RelativeLayout>